Top
image: Tripwire

Samba fixed two critical vulnerabilities, update your version as soon as possible

March 14, 2018

Category:

Maintainers at the Samba project have released new versions of the popular open-source networking software to address two critical vulnerabilities that could be exploited by unprivileged remote attackers to launch DoS attacks against servers and change any users’ passwords, including administrators ‘ones.

Samba has provided secure and fast file and print services for all clients using the SMB/CIFS protocol, it allows non-Windows operating systems, like GNU/Linux or Mac OS X, to share network shared folders, files, and printers with Windows OS.

Read More on Security Affairs